<?php
declare(strict_types=1);

namespace AuxCF\Entities\FieldGroup\Enum;

use AuxCF\Entities\Settings\Traits\SettingEnumTraits;

enum FieldGroupStyleEnum: string
{
  use SettingEnumTraits;

  case Default = 'default';
  case Seamless = 'seamless';

  public const SETTING_KEY = 'style';
  public const SETTING_LABEL = 'field group style';

  public const DEFAULT = self::Default;
}
